/* Start:/bitrix/js/landing/css/landing_public.css?1635710250456*/
/* xl
   Large devices more than 992px
 */
@media (min-width: 992px) {
    .block-wrapper .l-d-lg-none {
        display: none !important;
    }
}

/* md
   Medium devices less than 1200px and more than 576px
*/
@media (max-width: 991px) and (min-width: 576px) {
    .block-wrapper .l-d-md-none {
        display: none !important;
    }
}

/* xs
   Extra small devices less than 576px
 */
@media (max-width: 575px) {
    .block-wrapper .l-d-xs-none {
        display: none !important;
    }
}

/* End */
:root {
    --bg1: #fff;
    --bg2: #fff;
    --text2: #000;
}


p {
    padding: 0;
    margin: 0;
    padding-bottom: 20px;
}


.landing-banner {
    text-align: center;
    position: relative;
    /* height: 500px;
    background-image: url("/rs24/banner6.jpg"); */
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.landing-banner *,
.landing-banner *:hover {
    text-decoration: none;
}

.landing-banner p {
    color: var(--text2);
    font-size: 22px;
    z-index: 10;
    text-align: left;
}

.landing-banner .topleft {

    font-style: italic;
}


.landing-banner h1 {
    margin: 0;
    padding: 0;
}

.banner-date {
    position: absolute;
    top: 10px;
    right: 10px;
}

.landing-banner .bottomleft,
.landing-banner h1 {
    /* width: 100%; */
    /* max-width: 60%; */
    font-size: 42px;
    font-weight: 600;
    text-align: left;
    color: var(--text2);
    padding-bottom: 0;
    /* background: linear-gradient(90deg, rgba(0,0,0,1) 15%, rgba(0,212,255,0) 100%); */

}

.description-block {
    background-color: var(--bg2);
    color: var(--text2);
    padding: 50px 0;
}

.description-block p {
    font-family: Segoe UI;
    font-size: 22px;
    font-weight: 300;
    line-height: 48px;
    letter-spacing: 0em;
    text-align: left;
    text-indent: 1em;
}

.register-block p {
    color: var(--text2);
    font-size: 20px;
    font-weight: 300;
    letter-spacing: 0em;
}

.description-block_text {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.program-block {
    background-color: var(--bg1);
    color: var(--text2);
    padding: 50px 0;
}

.program-block p {
    font-family: Segoe UI;
    font-size: 22px;
    font-weight: 300;
    line-height: 48px;
    letter-spacing: 0em;
    text-align: left;
}

.program-block_text {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.program-button-wrap {
    display: flex;
    justify-content: end;
    padding: 1em 3em;
}

.flow-menu-block {
    background: #fff;
    position: sticky;
    top: 0;
    z-index: 999;
    border-bottom: 2px solid #D9D9D9;
}

.tab-text ul {
    text-align: left;
}

.flow-menu {
    list-style: none;
    padding: 0 15px;
    margin: 0;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    min-height: 60px;
}

.flow-menu li,
.flow-menu .nav-item {
    color: #000;
    text-transform: uppercase;
    font-size: 17px;
    font-weight: 300;
    line-height: 22.61px;
    text-align: left;
    padding: 0 15px;
}

@media (max-width: 990px) {
    .flow-menu-block {
        position: static;
    }

    .flow-menu {
        flex-direction: column;
    }
}

.nav-item a {
    text-decoration: none;
    color: #000;
}

.nav-item a:hover {
    color: var(--deep-orange);
}

footer .logo-img {
    max-width: 100%;
}

body {
    font-family: "Segoe UI", Tahoma, sans-serif !important;
}



.ts_copyright {
    color: var(--text2);
}

.header-row {
    padding: 9px 20px;
}

.logo {
    text-align: left;
    align-items: center;
}

.logo-img {
    width: 178px;
    padding-top: 6px;
    max-width: 100%;
}

.row {
    flex-wrap: wrap;
}

.logo-link {
    display: flex;
    align-items: center;
    height: 100%;
    padding: 10px 10px 10px 0px;
}

.logo-rb {
    content: " ";
    height: 100%;
    top: 0;
    position: absolute;
    right: 0;
    width: 1px;
    background: rgb(215, 215, 215);
}

.logo {
    position: relative;
    padding-right: calc(var(--bs-gutter-x) / 2);
    padding-left: calc(var(--bs-gutter-x) / 2);
}

.g-pt-60 {
    padding-top: 4.28571rem !important;
}

.g-pb-60 {
    padding-bottom: 4.28571rem !important;
}

.slogan {
    color: var(--text2);
    text-align: left;
    align-items: center;
    display: flex;
    font-family: "Segoe UI", Tahoma, sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 22.4px;
    text-align: left;
    text-size-adjust: 100%;
    padding: 10px 0;
}

.landing-block-node-list-item {
    color: #fff !important;
}

.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12,
.col,
.col-auto,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm,
.col-sm-auto,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md,
.col-md-auto,
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg,
.col-lg-auto,
.col-xl-1,
.col-xl-2,
.col-xl-3,
.col-xl-4,
.col-xl-5,
.col-xl-6,
.col-xl-7,
.col-xl-8,
.col-xl-9,
.col-xl-10,
.col-xl-11,
.col-xl-12,
.col-xl,
.col-xl-auto {
    box-sizing: border-box;
}

.landing-block-node-menu-list-item {
    display: flex;
    align-items: center;
}

.jquery-modal.blocker {
    z-index: 101;
}

.modal a.close-modal {
    top: 18px !important;
    right: 12px !important;
}

.landing-modalregister {
    max-width: 1000px;
    padding: 20px;
    height: auto;
    margin-top: 100px;
    background-color: var(--text2);
}

.row {
    flex-wrap: wrap;
}


.greenbtn {
    color: #ffffff;
    display: inline-block;
    padding-left: 1em;
    padding-right: 1em;
    padding-top: 0.5em;
    padding-bottom: 0.55em;
    background-color: #ffca00;
    background-color: rgba(243, 148, 59, 1);
    text-decoration: none;
    text-align: center;
    border: 1px solid rgba(243, 148, 59, 1);
    transition: all 0.2s;
    -webkit-user-select: none;
    user-select: none;
}


.ts_copyright {
    text-align: center;
}

.footer-menu-h2 {
    color: var(--text2);
    font-family: "Segoe UI", Tahoma, sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 22.4001px;
    text-align: left;
    text-size-adjust: 100%;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.landing-block-card-list2-item,
.landing-block-card-list1-item {
    box-sizing: border-box;
    display: list-item;
    height: 22.3906px;
    margin-bottom: 10.0001px;
    font-family: "Segoe UI", Tahoma, sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 22.4px;
    text-align: left;
    text-size-adjust: 100%;
    color: rgb(26, 46, 57);
    text-rendering: optimizelegibility;
    -webkit-font-smoothing: antialiased;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
}

.landing-block-card-list2-item a,
.landing-block-card-list1-item a {
    box-sizing: border-box;
    text-decoration: none;
    color: rgb(255, 255, 255);
    outline-style: none;
}

.landing-block-card-list2-item a:hover,
.landing-block-card-list1-item a:hover {
    text-decoration: underline;
}

.register-block {
    background-color: var(--bg1);
    padding: 2em 0;
}

.partners-block {
    background-color: var(--bg2);
    padding: 1em 0;
}

.partners-block {
    color: var(--text2);
}

.partners-carousel {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: flex-start;
    column-gap: 1.5em;
}

.partners-item {
    flex: 1;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    max-width: 244px;
    max-height: 70px;
    align-items: center;
}

.partners-item img {
    max-width: 100%;
    max-height: 100%;
}

.register-block_text {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}

.partners-block .register-block_text.d-none {
    border-right: 1px solid white;
}

.partners-block .register-block_text {
    font-size: 24px;
    font-weight: 300;
}

.register-block_text a {
    font-size: 29px;
    font-weight: 600;
    line-height: 34.8px;
    text-transform: uppercase;
    color: var(--text2);
}

.orange-button {
    background-color: var(--deep-orange);
    padding: 10px;
    color: #fff;
    border-radius: 5px;
    transition: background-color 0.2s ease;
}

.orange-button:hover {
    background-color: var(--corp-orange);
}

.landing-page .orange-button a {
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    text-align: center;
}

.orange-button a:hover,
.orange-button a:active,
.orange-button a:focus {
    color: #fff;
}

.landing-page .orange-button {
    min-width: 200px;
    max-width: 100%;
}

.speakers-block {
    padding-top: 2em;
    background-color: var(--bg1);
    color: var(--text2);
}

.speakers-h2 {
    font-family: Segoe UI;
    font-size: 43px;
    font-weight: 300;
    line-height: 1.33;
    text-align: left;
    color: #01ABB8;
}

.speaker-photo-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
}

.speaker-photo {
    aspect-ratio: 1/1;
    border-radius: 50%;
    background-position: center;
    background-size: cover;
    max-width: 300px;
    min-width: 100px;
    width: 100%;
    border: 5px solid #aaa;
}

.speaker-info {
    padding: 1em 0;
}

.speaker-info h3 {
    font-family: Segoe UI;
    font-size: 60px;
    font-weight: 600;
    letter-spacing: 0em;
    text-align: left;
    text-transform: uppercase;
}

.speaker-info p {
    font-family: Segoe UI;
    font-size: 20px;
    font-weight: 300;
    letter-spacing: 0em;
    text-align: left;
}

.speaker-row {
    padding: 2em 0;
}

.tabs-block {
    background-color: var(--bg2);
    padding: 1em 0;
    color: var(--text2);
}

.js-tab {
    display: none;
}

.js-tab.js-tab-active {
    display: block;
}

.tab-text {
    font-size: 22px;
    font-weight: 300;
    line-height: 48px;
    letter-spacing: 0em;
    text-align: left;
}

.tabs-border {
    width: 100%;
    height: 0px;
    border-bottom: 4px solid white;
}

.tabs-head ul,
.timeline-menu ul {
    display: flex;
    flex-direction: row;
    gap: 1em;
    list-style: none;
    justify-content: space-evenly;
    align-items: flex-end;
    padding: 0;
    margin: 0;
    min-height: 70px;
    padding-bottom: 10px;
    user-select: none;
}

.map-container {
    overflow: hidden;
    border-radius: 5px;
    max-width: 600px;
    margin: 0 auto;
}

.tabs-head li,
.timeline-menu li {
    font-size: 20px;
    font-weight: 400;
    line-height: 57px;
    letter-spacing: 0em;
    cursor: pointer;
    text-align: center;
    color: #00000080;
    text-transform: uppercase;
    transition: all 0.3s ease-out;
    display: inline-block;
}

.tabs-head li {
    flex: 1;
}

.tabs-head li.js-tabhead-active {
    font-size: 43px;
    font-weight: 400;
    line-height: 57px;
    letter-spacing: 0em;
    text-align: center;
    color: #FE551E;
    ;
}

.tabs-content {
    padding: 2em 0;
    /* min-height: 460px; */
}

.program-map {
    height: 0;
    overflow: hidden;
    transition: height 0.3s ease-out;
}

.program-map.js-collapsible-active {
    display: block;
    height: 500px;
}

.timeline-photo {
    height: 100px;
    aspect-ratio: 1/1;
    /* border-radius: 50%; */
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    transition: all 0.3s ease-out;
    background-position: top;
    background-size: 100%;
}

.timeline-menu ul {
    align-items: flex-start;
    justify-content: space-around;
}

.timeline-menu li {
    font-size: 20px;
}

.timeline-menu li.js-timemenu-active {
    font-size: 32px;
    color: #f2f2f2;
}

.timeline-item {
    font-size: 22px;
    position: relative;
    font-weight: 300;
    line-height: 29px;
    text-align: center;
    width: 200px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: flex-end;
    /* opacity: 0.8; */
    transition: all 0.3s ease-out;
    min-height: 300px;
}

.timeline-item .timeline-photo,
.timeline-item .timeline-town span,
.timeline-item .timeline-date {
    opacity: 0.8;
    transition: all 0.3s ease-out;
}

.js-timetown-active * {
    opacity: 1 !important;
}

.js-timetown-active .timeline-town span {
    font-size: 32px;
}

.js-timetown-active .timeline-date {
    font-size: 30px;
}

.timeline-town {
    white-space: nowrap;
}

.map-container {
    display: none;
}

.js-collapsible-active .map-container {
    display: block;
}



.desc-container.js-desc-active {
    display: block;
}

.timeline-block {
    /* display: flex; */
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    height: 350px;
}

.js-timetown-active .timeline-photo {
    height: 150px;
}

.timeline-town {
    padding-bottom: 1em;
}

.timeline-item::after {
    content: " ";
    width: 100%;
    height: 4px;
    background: #fff;
    opacity: 1;
    position: absolute;
    z-index: 0;
    bottom: 1.5em;
}

.timeline-town::after {
    content: " ";
    position: absolute;
    bottom: calc(1em + 9px);
    border-radius: 50%;
    aspect-ratio: 1/1;
    background: #fff;
    height: 8px;
    left: 0;
    right: 0;
    margin: auto;
    transition: all 0.3s ease-out;
}

.js-timetown-active .timeline-town::after {
    content: " ";
    position: absolute;
    bottom: calc(1em + 6px);
    border-radius: 50%;
    aspect-ratio: 1/1;
    background: #fff;
    height: 16px;
    left: 0;
    right: 0;
    margin: auto;
}

.timeline-block.flickity-enabled::after {
    content: " ";
    z-index: 100;
    position: absolute;
    width: 100%;
    height: 100%;
    user-select: none;
    pointer-events: none;
    left: 0;
    top: 0;
    background: rgb(0, 0, 0);
    background: linear-gradient(90deg, var(--bg1) 0%, rgba(0, 0, 0, 0) 50%, var(--bg1) 100%);
}

.program-flex {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding-top: 1em;
    flex-direction: column;
    gap: 20px;
}

section .orange-button {
    padding: 0;
}



/* banner text breakpoints */
.banner_leftblock {
    position: absolute;
    top: 0;
    left: 0;
    padding: 1em;
    /* max-width: 65%; */
    margin: 0 auto;
    height: 100%;
    /* background: linear-gradient(90deg, rgba(0, 0, 0, 1) 15%, rgba(0, 212, 255, 0) 100%); */
    right: 0;
}

.landing-banner p {
    font-size: 22px;
}

.landing-banner .bottomleft,
.landing-banner h1 {
    font-size: 42px;
}

.banner_subtext {
    font-size: 30px;
    font-weight: 300;
    line-height: 1.2;
    display: block;
    padding-top: 0.2em;
    color: var(--text2);
    /* text-transform: uppercase; */
}

.landing-banner a {
    display: block;
    height: 100%;
    width: 100%;
    background: linear-gradient(90deg, rgba(0, 0, 0, 1) 0%, rgba(0, 100, 120, 0) 20%, rgba(0, 34, 41, 0) 80%, rgba(0, 0, 0, 1) 100%);
}

.partners-block h2 {
    font-family: Segoe UI;
    font-size: 24px;
    font-weight: 300;
    line-height: 30px;
    letter-spacing: 0em;
    text-align: left;
}

.partners-block .d-lg-none h2 {
    font-family: Segoe UI;
    font-size: 20px;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: 0em;
    text-align: center;
}

.animated {
    -webkit-animation-duration: 0.3s;
    animation-duration: 0.3s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.nav-slider {
    /* display: grid;
    max-width: 100%;
    grid-template-columns: repeat(auto-fit, minmax(100px, auto));
    gap: 10px;
    margin-right: auto;
    justify-content: space-between; */
}

.tabs-head li {
    flex: 1;
    /* margin-right: auto; */
    position: relative;
    right: 0;
    padding: 0 15px;
    transition: all 0.3s ease;
}

.tabs-head li.js-tabhead-active {
    font-size: 43px;
    font-weight: 400;
    line-height: 57px;
    letter-spacing: 0em;
    text-align: center;
    color: #FE551E;
    left: 0;
    padding-left: 0;
}

.nav-slider>div {
    align-self: flex-start;
    /* padding: 5px 40px; */
    background: white;
    /* display: flex; */
    width: 100%;
}

.nav-link.active_anchor {
    border-bottom: 5px solid #aaa;
}

.js-tabhead-animating {
    left: -9999px;
}





























@-webkit-keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-20px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
    }
}

@keyframes fadeInRight {
    0% {
        opacity: 0;
        transform: translateX(-20px);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

.fadeInRight {
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
}



@media (max-width: 1400px) {
    .landing-banner p {
        font-size: 32px;
    }

    .landing-banner .bottomleft,
    .landing-banner h1 {
        padding-bottom: 0;
        font-size: 32px;
        font-weight: 700;
        line-height: 43px;
        letter-spacing: 0em;
        text-align: left;
    }

    .banner_subtext {
        font-size: 27px;
        font-weight: 300;
        line-height: 22px;
        letter-spacing: 0em;
        text-align: left;

    }

    .topleft img {
        max-width: 380px;
        max-height: 100%;
    }

    .partners-block .d-lg-flex h2 {
        font-size: 19px;
    }
}

@media (max-width: 1200px) {
    /* .banner_leftblock {
        max-width: 60%;
    } */

    .landing-banner p {
        font-size: 26px;
    }

    .landing-banner .bottomleft,
    .landing-banner h1 {
        font-size: 30px;
    }

    .banner_subtext {
        font-size: 20px;
    }

    .partners-block .d-lg-flex h2 {
        font-size: 16px;
    }
}

@media (max-width: 992px) {
    /* .banner_leftblock {
        max-width: 75%;
    } */

    .landing-banner p {
        font-size: 20px;
    }

    .landing-banner .bottomleft,
    .landing-banner h1 {
        font-size: 24px;
    }

    .banner_subtext {
        font-size: 20px;
    }

    .partners-block .d-lg-flex h2 {
        font-size: 16px;
    }
}


@media (min-width: 992px) {
    .block-wrapper .l-d-lg-none {
        display: none !important;
    }
}

/* md
   Medium devices less than 1200px and more than 576px
*/
@media (max-width: 991px) and (min-width: 576px) {
    .block-wrapper .l-d-md-none {
        display: none !important;
    }
}

/* xs
   Extra small devices less than 576px
 */
@media (max-width: 575px) {
    .block-wrapper .l-d-xs-none {
        display: none !important;
    }
}

@media (max-width: 768px) {
    ul.flow-products {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-template-rows: repeat(3, 1fr);
        grid-column-gap: 10px;
        grid-row-gap: 10px;
    }

    ul.flow-products li:last-of-type {
        display: none;
    }

    .tabs-head ul {
        flex-direction: column;
    }

    .timeline-menu ul {
        flex-direction: column;
        padding: 1em;
    }

    .program-flex {
        flex-direction: column;
    }

    .program-button-wrap {
        width: 100%;
    }

    .timeline-menu li {
        font-size: 28px;
        font-weight: 400;
        line-height: 57px;
        letter-spacing: 0em;
        text-align: center;
        color: #F2F2F280;
        text-transform: uppercase;
        transition: all 0.3s ease-out;
    }

    .timeline-menu li.js-tabhead-active {
        font-size: 30px;
    }

    .tabs-head li {
        font-size: 12px;
    }


    .tabs-head li.js-tabhead-active {
        font-size: 18px;
        font-weight: 400;
        line-height: 57px;
        letter-spacing: 0em;
        text-align: center;
        color: #FE551E;
    }

    .tab-text {
        font-size: 20px;
        line-height: initial;
    }

    .program-block p,
    .description-block p {
        font-size: 20px;
        line-height: initial;
    }

    .register-block p {
        font-size: 12px;
    }

    .speaker-info h3 {
        font-size: 26px;
    }

    .speaker-info p {
        font-size: 18px;
    }

    .program-button-wrap {
        justify-content: center;
        padding: 1em 0;
    }

    .js-timetown-active .timeline-town span {
        font-size: 25px;
    }

    .speakers-h2 {
        font-size: 28px;
        text-align: center;
    }
}

.topleft {
    visibility: visible;
    padding-bottom: 0;
}

.topleft img {
    max-width: 100%;
    max-height: 3em;
}


@media (max-width: 768px) {
    .landing-banner {
        background-image: url("/rs24/banner5_mob.jpg");
        background-size: contain;
        background-position: top;
    }

    .landing-banner a {
        background: none;
    }

    .partners-block .d-lg-flex h2 {
        font-size: 20px;
    }

    .topleft {
        visibility: hidden;
        padding-bottom: 0;
    }

    .partners-carousel {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }

    .partners-carousel-inner {
        display: flex;
        flex-direction: row-reverse;
        gap: 50px;
        padding: 1em 0;
    }

    .partners-carousel-inner .partners-item {
        flex: 1;
    }

    .partners-item {
        height: max-content;
        width: fit-content;
        max-height: 200px;
        max-width: 100%;
        min-height: 70px;
    }

    /* .partners-item:nth-child(even) {
        float: right;
    }
    .partners-item:nth-child(odd) {
        float: left;
    } */

}

@media (max-width: 700px) {
    /* .banner_leftblock {
        position: static;
        max-width: 90%;
    } */

    .landing-banner p {
        font-size: 20px;
    }

    .topleft {
        opacity: 0;
    }

    .landing-banner .bottomleft,
    .landing-banner h1 {
        font-size: 24px;
    }

    .banner-date {
        font-size: 22px;
        font-weight: 300;
        line-height: 29px;
        letter-spacing: 0em;
        text-align: right;

    }

    .banner_subtext {
        font-size: 20px;
    }

    .flow-products {
        display: none !important;
    }

    .timeline-menu {
        display: none;
    }
}

@media (max-width: 576px) {
    .landing-banner {
        height: auto;
    }

    .landing-banner .bottomleft,
    .landing-banner h1,
    .banner_subtext {
        font-size: 15px;
        line-height: 20px;
        letter-spacing: -0.03em;

    }

    .speaker-info h3 {
        font-size: 20px;
    }

    .speaker-info p {
        font-size: 12px;
    }
}

.speaker-row h3 {
    margin-top: 15px;
    font-size: 15px;
    font-weight: 600;
    line-height: 19.95px;
    text-align: center;
}

/* The flip card container - set the width and height to whatever you want. We have added the border property to demonstrate that the flip itself goes out of the box on hover (remove perspective if you don't want the 3D effect */
.flip-card {
    background-color: transparent;
    width: 100%;
    aspect-ratio: 595/796;
    /* border: 1px solid #f1f1f1; */
    perspective: 1000px;
    /* Remove this if you don't want the 3D effect */
}

/* This container is needed to position the front and back side */
.flip-card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.8s;
    transform-style: preserve-3d;
}

/* Do an horizontal flip when you move the mouse over the flip box container */
.flip-card:hover .flip-card-inner {
    transform: rotateY(180deg);
}

/* Position the front and back side */
.flip-card-front,
.flip-card-back {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    /* Safari */
    backface-visibility: hidden;
}

/* Style the front side (fallback if image is missing) */
.flip-card-front {
    /* background-color: #bbb;  */
    color: black;
}

/* Style the back side */
.flip-card-back {
    background-color: #f4fffd;
    color: black;
    transform: rotateY(180deg);
    display: flex;
    align-items: center;
    justify-content: center;
}

.flip-card-back p {
    display: block;
    padding: 1em;
    /* border: 1px solid #333; */
    border-radius: 10px;
    margin: 1em;
}


.footer {
    background: linear-gradient(90deg, #203277, #2fa1ab);
    background-color: #1e3c72;
}


.footer *,
.footer .landing-block-card-list2-item a,
.footer .landing-block-card-list1-item a {
    color: #fff !important;
}

.footer-menu-h2 {
    color: #fff !important;
}

.footer .slogan,
.ts_copyright p {
    color: #fff !important;
}
.footer .slogan {
    padding-top: 15px;
}

#form_145 {
    background-color: #fff5e5;
}

body {
    --cards-bg: #e7fffd;
}

.timetable-block h2 {
    width: 100%;
    text-align: left;
    color: var(--text3);
}

span.time {
    font-size: 0.7em;
    vertical-align: top;
}

.timetable-content {
    display: none;
    min-height: 700px;
}

.timetable-content ul {
    list-style-type: circle;
}

.timetable-content.js-ttc-active {
    display: block;
}

.timetable-navblock {
    text-align: center;
    width: 100%;
    padding: 25px 0;
    cursor: pointer;
    opacity: 0.6;
    transition: 0.3s all ease-out;
    font-weight: 400;
    display: flex;
    align-items: center;
    justify-content: center;
}

.timetable-navblock.js-ttn-active {
    opacity: 1;
}

.timetable-wrap {
    background-color: var(--cards-bg);
    /* min-height: 500px; */
    height: 100%;
    padding: 1em;
    border-radius: 10px 10px 10px 10px;
    /* -webkit-box-shadow: 5px 5px 5px 0px rgba(34, 60, 80, 0.2);
    -moz-box-shadow: 5px 5px 5px 0px rgba(34, 60, 80, 0.2);
    box-shadow: 5px 5px 5px 0px rgba(34, 60, 80, 0.2),
    5px -5px 5px 0px rgba(34, 60, 80, 0.2); */
    position: relative;
    z-index: 2;
}

.timetable-nav {
    position: relative;
    /* overflow: hidden; */
    z-index: 0;
    --i: 0;
    display: grid;
    --tt-itemnum: 6;
    grid-template-columns: 1fr;
    grid-template-rows: repeat(6, 1fr);
    height: 100%;
}

.timetable-nav::before {
    content: " ";
    position: absolute;
    z-index: -1;
    height: calc(100% / var(--tt-itemnum));
    left: 1px;
    top: calc(var(--i) * (100% / var(--tt-itemnum)));
    width: 120%;
    background-color: var(--cards-bg);
    /* transition: .3s ease-in-out; */
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    transition: all 0.3s ease;
    /* box-shadow: 3px 5px 5px 0px rgba(34, 60, 80, 0.2), 
    3px -5px 5px 0px rgba(34, 60, 80, 0.2); */
}

.timetable-nav.animating-down::before {
    /* animation: animTimetable;
    animation-fill-mode: forwards;
    animation-duration: 1s; */
    height: calc((var(--i-anim) - var(--i) + 1) * (100% / var(--tt-itemnum)));
}

.timetable-nav.animating-up::before {
    top: calc(var(--i-anim) * (100% / var(--tt-itemnum)));
    height: calc((var(--i) - var(--i-anim) + 1) * (100% / var(--tt-itemnum)));
}

/* @keyframes animTimetable {
    0% {
        height: calc(100% / var(--tt-itemnum));
        font-size: large;
    }

    50% {
        height: calc((var(--i-anim) + 1) * (100% / var(--tt-itemnum)));
    }

    100% {
        height: calc(100% / var(--tt-itemnum));
    }
} */
.req-block {
    margin-bottom: 60px;
}

.timetable-content>ul>li {
    margin-bottom: 10px;
    list-style: disc;
}


.req-item {
    width: 100%;
    height: 100%;
    background-color: var(--cards-bg);
    padding: 1em;
    border-radius: 10px;
}

.additional-block h2 {
    color: var(--text3);
}

.req-text {
    margin-bottom: 35px;
    text-indent: 1em;
}

.additional-ul {
    list-style: none;
    padding-right: 15px;
}

.additional-ul li::before {
    content: "\f5d2";
    font-family: 'Font Awesome 6 Pro';
    font-weight: 400;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    display: var(--fa-display, inline-block);
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-rendering: auto;
    color: var(--text1);
    padding-right: 15px;
}

.additional-ul a {
    color: #0d6efd;
    text-decoration: none;
    /* color: var(--text3); */
    transition: all 0.3s ease-out;
}

.additional-ul a {
    background:
        linear-gradient(to right,
            var(--text3),
            var(--text3)),
        linear-gradient(to right,
            #f479e1,
            #f89a9b,
            #c78ae4);
    background-size: 100% 3px, 0 3px;
    background-position: 100% 100%, 0 100%;
    background-repeat: no-repeat;
    transition: background-size 400ms;
}

.additional-ul a:hover {
    background-size: 0 3px, 100% 3px;
}


/* ====================================================================== */